.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/1cef4f39e466611218b3051f90818d71594f71311b1786937c6d3b10c3836a29e4bbc699c0b6859c2315216c80435a75e13ef339d96e17e5034260_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-shape-1 {
  height: 453px;
  width: 100px;
  background-image: none;
  margin: 174px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  height: 453px;
  width: 100px;
  background-image: none;
  margin: -453px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 866px;
  margin: -266px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    height: 349px;
    margin-top: 256px;
  }

  .u-section-1 .u-shape-2 {
    height: 349px;
    margin-top: -349px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -254px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -252px;
    margin-left: 19px;
    margin-right: 19px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 311px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 331px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 442px;
  background-image: none;
  margin: 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 32px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 32px auto 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 524px;
    width: 370px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-btn-1 {
    margin-left: -17px;
    margin-right: -17px;
  }
}